@media all and (max-width: 1000px){
    /* ## NAVBAR ## */
    .nav{
        height: 150px;
        flex-direction: column;
        justify-content: center;
    }
    .navList{
        width: 100%;
    }
    .navItem{
        font-size: 15px;
    }


    /* ## FOOTER ## */

    .footer{
        flex-direction: column;
        height: 80vh;
    }
    .footerSection{
        width: 100%;
        margin-top: 30px;
    }


    /* ## HOME PAGE ## */

    /* BANNER */
    .banner{
        height: 35vh;
    }
    .HSBannerTitle{
        font-size: 40px;
        text-align: center;
    }
    .bannerMsg{
        height: 30vh;
        align-items: center;
    }
    .HSBannerSubTitle{
        font-size: 20px;
        text-align: center;
    }
    .HSBreak{
        display: none;
    }

    .sellingMessage{
        font-size: 25px;
    }
    .sellingMessageSub{
        font-size: 15px;
    }
    .sellingMessageButton{
        text-align: center;
        font-size: 15px;
        height: 75px;
        border-radius: 25px;
    }

    .aboutUs{
        flex-direction: column;
        height: 1500px;
    }
    .aboutUsImgArea{
        width: 100%;
    }
    .aboutUsInfoArea{
        width: 100%;
        justify-content: center;
        padding-left: 0;
    }
    .aboutUsInfoContainer{
        padding-top: 20px;
    }


    /* ## SERVICES ## */
    .ServBanContainer{
        height: 30vh;
        background-position: 0;
    }


    /* ## ABOUT US ## */
    .AUBanContainer{
        height: 30vh;
        background-position: 0;
    }
    .AUUNameItContainer{
        height: 30vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .AUUNameItBanner{
        height: 15%;
    }
    .AUUNameItList{
        font-size: 15px;
        margin-top: 10px;
    }
    .AUDescriptionContainer{
        font-size: 15px;
    }


    /* ## CONTACT ## */
    .ContBanContainer{
        height: 30vh;
        background-position: 0;
    }
    .contactArea{
        height: 100vh;
        flex-direction: column;
        align-items: center;
        padding-left: 0;
    }
    .contactForm{
        width: 90%;
        padding-top: 20px;
    }
    .contactinfo{
        width: 100%;
        padding-top: 30px;
    }
}